EIO:CFG_1.0::

EIO_USER_SIGNAL = EIO_SIGNAL:
-Name A1Fluid  -Unit AMA -Type AO -Phsig 1 -Length 1 \
      -LogMin 0 -LogMax 32767 -PhMin 0 -PhMax 1

-Name A1Atom  -Unit AMA -Type AO -Phsig 2 -Length 1 \
      -LogMin 0 -LogMax 32767 -PhMin 0 -PhMax 1

-Name A1Shape  -Unit AMA -Type AO -Phsig 3 -Length 1 \
      -LogMin 0 -LogMax 32767 -PhMin 0 -PhMax 1


-Name A1Enable -Type DO -Unit AMA -Phsig 9 -Length 1
-Name A1Needle -Type DO -Unit AMA -Phsig 10 -Length 1


-Name A2Fluid  -Unit AMA -Type AO -Phsig 5 -Length 1 \
      -LogMin 0 -LogMax 32767 -PhMin 0 -PhMax 1

-Name A2Atom  -Unit AMA -Type AO -Phsig 6 -Length 1 \
      -LogMin 0 -LogMax 32767 -PhMin 0 -PhMax 1

-Name A2Shape  -Unit AMA -Type AO -Phsig 7 -Length 1 \
      -LogMin 0 -LogMax 32767 -PhMin 0 -PhMax 1


-Name A2Enable -Type DO -Unit AMA -Phsig 11 -Length 1
-Name A2Needle -Type DO -Unit AMA -Phsig 12 -Length 1




